/* Global */

body		{	background-color:#eeeeee;
				margin:0px;
				padding:0px;
			}
img			{	border-style:none;
			}
#canvasbg	{	background-image:url("img/background_00.jpg");
				background-repeat:repeat-y;
				background-attachment:fixed;
				background-position:center;
				background-color:transparent;
				width:1020px;
				margin:0px auto;
				padding:0px;
			}
#canvas		{	background-image:url("img/background_02.jpg");
				background-repeat:repeat-y;
				background-attachment:fixed;
				background-position:center;
				background-color:#000000;
				color:#ffffff;
				font-family:san-serif;
				font-size:16px;
				width:1000px;
				margin:0px auto;
				padding:0px;
			}
.contbox	{	border-style:none;
				border-color:#000000;
				border-width:0px;
				margin:20px auto;
				padding:0px;
				width:920px;
				color:#ffffff;
				background-color:transparent;
			}
.backbt		{	border-style:none;
				border-color:#000000;
				border-width:0px;
				margin:0px 0px 30px;
				padding:0px;
				text-align:right;
				color:#ffffff;
				background-color:transparent;
			}
.footmenu	{	border-style:none;
				border-color:#000000;
				border-width:0px;
				margin:20px 0px 0px;
				padding:0px;
				text-align:right;
				color:#ffffff;
				background-color:transparent;
			}
.footer		{	border-style:ridge none none none;
				border-color:#00ffcc;
				border-width:5px;
				margin:20px 0px 0px;
				padding:10px 10px 50px;
				text-align:left;
				color:#ffffff;
				background-color:transparent;
				font-family:Verdana;
				font-size:14px;
			}
h1			{	border-style:none none ridge ridge;
				border-color:#000000 #000000 #3333ff #ff0000;
				border-width:0px 0px 5px 8px;
				font-family:san-serif;
				font-size:20px;
				font-weight:bold;
				margin:5px 0px;
				padding:5px 10px;
				color:#ffffff;
				background-color:transparent;
			}
h2			{	border-style:none none ridge ridge;
				border-color:#000000 #000000 #3333ff #00ff00;
				border-width:0px 0px 5px 8px;
				font-family:san-serif;
				font-size:20px;
				font-weight:bold;
				margin:5px 0px;
				padding:5px 10px;
				color:#ffffff;
				background-color:transparent;
			}

h3			{	border-style:none none ridge ridge;
				border-color:#000000 #000000 #3333ff #ff8866;
				border-width:0px 0px 5px 8px;
				font-family:san-serif;
				font-size:20px;
				font-weight:bold;
				margin:5px 0px;
				padding:5px 10px;
				color:#ffffff;
				background-color:transparent;
			}
h4			{	border-style:none none ridge ridge;
				border-color:#000000 #000000 #3333ff #00ffcc;
				border-width:0px 0px 5px 8px;
				font-family:san-serif;
				font-size:20px;
				font-weight:bold;
				margin:5px 0px;
				padding:5px 10px;
				color:#ffffff;
				background-color:transparent;
			}
h5			{	font-family:san-serif;
				font-size:18px;
				font-weight:bold;
				margin:0px;
				padding:5px 0px;
				color:#ffffff;
				background-color:transparent;
			}
h6			{	font-family:san-serif;
				font-size:14px;
				font-weight:lighter;
				margin:0px;
				padding:5px 0px;
				color:#ffffff;
				background-color:transparent;
			}
			
/* index.html */

.topflabox	{	border-style:none;
				border-color:#ffffff;
				border-width:0px;
				margin:10px 15px 10px 40px;
				padding:0px;
				color:#ffffff;
				background-color:transparent;
			}
.topflash	{	border-style:ridge;
				border-color:#ffffff;
				border-width:5px;
				margin:0px;
				padding:0px;
				width:480px;
				height:360px;
				color:#ffffff;
				background-color:transparent;
			}
.entermenu	{	border-style:none;
				border-color:#00ccff;
				border-width:0px;
				margin:15px 40px 10px 15px;
				padding:0px;
				width:400px;
				color:#ffffff;
				background-color:transparent;
			}
.topmessage	{	border-style:none;
				border-color:#ffffff;
				border-width:0px;
				margin:10px 40px 0px;
				padding:0px;
				color:#ffffff;
				background-color:transparent;
			}
.messagebox	{	border-style:solid;
				border-color:#00ffcc;
				border-width:1px;
				margin:0px auto;
				padding:10px;
				height:120px;
				color:#ffffff;
				background-color:#333333;
				overflow:auto;
			}
.notice		{	border-style:solid;
				border-color:#00ffcc;
				border-width:1px;
				margin:0px auto;
				padding:10px;
				color:#ffffff;
				background-color:#333333;
			}

/* a:link */

a.messbx:link		{	color:#ffffff;
					}
a.messbx:visited	{	color:#ffffff;
					}
a.messbx:hover		{	color:#ffffff;
						background-color:#666666;
					}
a.spot:link			{	color:#ff8866;
					}
a.spot:visited		{	color:#ff8866;
					}
a.spot:hover		{	color:#ffffff;
						background-color:#ff8866;
					}
a.hlbx:hover		{	background-color:#ffffff;
					}

/* maincontents */

.contbox92	{	border-style:solid;
				border-color:#3333ff;
				border-width:1px;
				margin:20px 0px;
				padding:0px;
				width:918px;
				height:580px;
				color:#ffffff;
				background-color:transparent;
			}

.combx44	{	border-style:none;
				border-color:#ffffff;
				border-width:0px;
				margin:0px;
				padding:0px;
				width:418px;
				height:580px;
				color:#ffffff;
				background-color:transparent;
			}
.shotinfo	{	border-style:none;
				border-color:#ffffff;
			 	border-width:0px;
			 	margin:0px;
				padding:15px 19px 10px;
				width:380px;
			 	height:55px;
			 	color:#ffffff;
			 	background-color:transparent;
			}
.comment	{	border-style:none;
				border-color:#ffffff;
			 	border-width:0px;
			 	margin:0px;
				padding:5px 19px;
				width:380px;
			 	height:410px;
			 	color:#ffffff;
			 	background-color:transparent;
			 	overflow:auto;
			}
.control	{	border-style:none;
				border-color:#ffffff;
			 	border-width:0px;
			 	margin:0px;
				padding:5px 19px;
				width:380px;
			 	height:70px;
			 	color:#ffffff;
			 	background-color:transparent;
			}

.photobx48	{	border-style:none;
				border-color:#3333ff;
				border-width:0px;
				margin:0px;
				padding:0px;
				width:500px;
				height:580px;
				color:#ffffff;
				background-color:transparent;
			 	background-image:url("img/photobg_01.jpg");
			}
.titlebar	{	border-style:none;
				border-color:#ffffff;
			 	border-width:0px;
			 	margin:0px;
			 	padding:20px 10px;
			 	width:480px;
			 	height:40px;
				font-family:"HGPºÞ¼¯¸M",san-serif;
				font-size:18px;
				font-weight:bold;
			 	color:#ffffff;
			 	background-color:transparent;
			 	background-image:url("img/phototitlebg_01.jpg");
			}
.photo4832	{	border-style:none;
				border-color:#ffffff;
				border-width:0px;
				margin:0px auto;
				padding:90px 0px;
				width:480px;
				height:320px;
				color:#ffffff;
				background-color:transparent;
			}
.photo4836	{	border-style:none;
				border-color:#ffffff;
				border-width:0px;
				margin:0px auto;
				padding:70px 0px;
				width:480px;
				height:360px;
				color:#ffffff;
				background-color:transparent;
			}
.photo3248	{	border-style:none;
				border-color:#ffffff;
				border-width:0px;
				margin:0px auto;
				padding:10px 0px;
				width:320px;
				height:480px;
				color:#ffffff;
				background-color:transparent;
			}
.photo3648	{	border-style:none;
				border-color:#ffffff;
				border-width:0px;
				margin:0px auto;
				padding:10px 0px;
				width:360px;
				height:480px;
				color:#ffffff;
				background-color:transparent;
			}

/* links.html */

.menubox20	{	border-style:none;
				border-color:#000000;
				border-width:0px;
				margin:20px 20px 20px 0px;
				padding:5px 0px;
				width:180px;
				background-color:transparent;
			}
.contbox72	{	border-style:none;
				border-color:#000000;
				border-width:0px;
				margin:20px 0px;
				padding:5px;
				width:710px;
				color:#ffffff;
				background-color:transparent;
			}
.linkbox	{	border-style:ridge;
				border-color:#ffffff;
				border-width:5px;
				margin:10px 0px;
				padding:10px;
				width:;
				height:;
				color:#ffffff;
				background-color:#cccccc;
				overflow:;
			}

/* Button */

.shortcbt1	{	border-style:;
				border-color:#aaaaaa;
				border-width:3px;
				margin:2px 0px;
				padding:2px;
				width:100px;
				height:25px;
				font-family:san-serif;
				font-size:14px;
				font-weight:nomal;
				color:#ffffff;
				background-color:#0099ff;
				background-image:url("img/menu_bt_1.jpg");
				text-align:center;
			}
.shortcbt2	{	border-style:;
				border-color:#aaaaaa;
				border-width:3px;
				margin:2px 0px;
				padding:2px;
				width:100px;
				height:25px;
				font-family:san-serif;
				font-size:14px;
				font-weight:nomal;
				color:#ffffff;
				background-color:#0099ff;
				background-image:url("img/menu_bt_2.jpg");
				text-align:center;
			}
.shortcbt3	{	border-style:;
				border-color:#aaaaaa;
				border-width:3px;
				margin:2px 0px;
				padding:2px;
				width:100px;
				height:25px;
				font-family:san-serif;
				font-size:14px;
				font-weight:nomal;
				color:#ffffff;
				background-color:#0099ff;
				background-image:url("img/menu_bt_3.jpg");
				text-align:center;
			}
.shortcbt4	{	border-style:;
				border-color:#aaaaaa;
				border-width:3px;
				margin:2px 0px;
				padding:2px;
				width:100px;
				height:25px;
				font-family:san-serif;
				font-size:14px;
				font-weight:nomal;
				color:#ffffff;
				background-color:#0099ff;
				background-image:url("img/menu_bt_4.jpg");
				text-align:center;
			}
.shortcbt5	{	border-style:;
				border-color:#aaaaaa;
				border-width:3px;
				margin:2px 0px;
				padding:2px;
				width:100px;
				height:25px;
				font-family:san-serif;
				font-size:14px;
				font-weight:nomal;
				color:#ffffff;
				background-color:#0099ff;
				background-image:url("img/menu_bt_5.jpg");
				text-align:center;
			}
.menubt1	{	border-style:;
				border-color:#aaaaaa;
				border-width:3px;
				margin:0px;
				padding:2px;
				width:180px;
				height:35px;
				font-family:Verdana;
				font-size:16px;
				font-weight:bold;
				color:#ffffff;
				background-color:#ff9900;
				background-image:url("img/menu_bt_1.jpg");
				text-align:center;
			}
.menubt2	{	border-style:;
				border-color:#aaaaaa;
				border-width:3px;
				margin:0px;
				padding:2px;
				width:180px;
				height:35px;
				font-family:Verdana;
				font-size:16px;
				font-weight:bold;
				color:#ffffff;
				background-color:#ff9900;
				background-image:url("img/menu_bt_2.jpg");
				text-align:center;
			}
.menubt3	{	border-style:;
				border-color:#aaaaaa;
				border-width:3px;
				margin:0px;
				padding:2px;
				width:180px;
				height:35px;
				font-family:Verdana;
				font-size:16px;
				font-weight:bold;
				color:#ffffff;
				background-color:#ff9900;
				background-image:url("img/menu_bt_3.jpg");
				text-align:center;
			}
.menubt4	{	border-style:;
				border-color:#aaaaaa;
				border-width:3px;
				margin:0px;
				padding:2px;
				width:180px;
				height:35px;
				font-family:Verdana;
				font-size:16px;
				font-weight:bold;
				color:#ffffff;
				background-color:#ff9900;
				background-image:url("img/menu_bt_4.jpg");
				text-align:center;
			}
.menubt5	{	border-style:;
				border-color:#aaaaaa;
				border-width:3px;
				margin:0px;
				padding:2px;
				width:180px;
				height:35px;
				font-family:Verdana;
				font-size:16px;
				font-weight:bold;
				color:#ffffff;
				background-color:#ff9900;
				background-image:url("img/menu_bt_5.jpg");
				text-align:center;
			}

/* member's link */

.memlinkbx	{	border-style:none;
				border-color:#000000;
				border-width:0px;
				margin:20px 0px;
				padding:5px;
				width:450px;
				color:#ffffff;
				background-color:transparent;
			}
.slide		{	border-style:ridge;
				border-color:#339900;
				border-width:5px;
				margin:0px auto;
				padding:20px 155px;
				width:600px;
				font-family:Verdana;
				font-size:20px;
				font-weight:nomal;
				text-align:right;
				color:#000000;
				background-color:transparent;
			}

/* float */

.float_le	{	float:left;
			}
.clear_le	{	clear:left;
			}
.float_ri	{	float:right;
			}
.clear_ri	{	clear:right;
			}



